body {
	font-family : 'Arial',sans-serif;
	background-color: #f3f3f3;
}

#wrapper {
	max-width:960px;
	margin: 0 auto;
	padding: 32px;
}
header {
	height:50px;
	padding:4px;
}

header h1{
	text-transform: uppercase;
	text-align:left;
	color:#fff;
	line-height:50px;
}
header h2{
	font-variant:small-caps;
	text-align:center;
	color:#fff;
}

.main_menu{
	padding:5px 0 5px 0;
	text-align:left;
	line-height: 32px;
	background-color:#818181;
}
ul.main_menu{
	margin-top:15px;
}
.main_menu li{
	display:inline;
	padding: 0 10px 0 10px;
	font-size: 16px;
}

.main_menu a{
	text-decoration:none;
	color:#fff;
	padding 8px;
	font-variant:small-caps;
}
.main_menu a:hover{
	color:#59D5D8;
}
